<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>Company</title>
</head>
<body>

<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
        <form role="form"  method="post" th:action="@{/setting/pejabat_matrikulasi}" th:object="${pejabatMatrikulasi}">
            <div class="box-header with-border">
                <h3 class="box-title">Company Info</h3>
            </div>
            <div class="box-body">

                <div class="form-group">
                    <label>Employee</label>
                    <select class="form-control select2" name="karyawan" th:field="*{karyawan}" id="karyawan" style="width: 100%;">
                        <option th:each="data : ${listKaryawan}"
                                th:text="${'('+ data.nik +')'  + '       -       ' +  data.namaKaryawan}"
                                th:value="${data.id}">sdasd</option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai Menjabat:</label>

                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiString}" name="tanggalMulai" class="form-control pull-right" id="datepicker">
                    </div>
                    <!-- /.input group -->
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai Menjabat:</label>

                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiString}" name="tanggalSelesai" class="form-control pull-right" id="datepicker1">
                    </div>
                    <!-- /.input group -->
                </div>

                <input type="hidden" name="id" th:field="*{id}">

            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/setting/pejabat_matrikulasi}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>
        </form>
    </div>
</div>
</body>
</html>